CompileFlags:
    Add: [
      "-ferror-limit=0",
      "-Wall",
      "-Wpedantic",
      "-Werror",
      "-Wno-gnu-statement-expression",
      "-I./",
      "-I./graphics",
      "-I./utilites",
    ]

